- add Python 2.3.x support to configure auto/ac/crossfire-1_6_0-1
-rw-r--r-- 860 crossfire-faces.patch
-rw-r--r-- 1021 crossfire-python2.3.patch
-rw-r--r-- 1632 crossfire.init
-rw-r--r-- 184 crossfire.logrotate
-rw-r--r-- 5550 crossfire.spec
-rw-r--r-- 183 crossfire.sysconfig
This page took 0.036384 seconds and 4 git commands to generate.